.section-headline-text-list .section-headline {
    grid-column: 2/span 12;
}

.section-headline-text-list .headline {
    font-size: var(--fs-40);
	grid-column: 3/span 5;
	line-height: 1.375;
	margin: 0;
    margin-bottom: 2em;
	max-width: 28ch;
}

.section-headline-text-list .text-container {
	grid-column: 3/span 3;
	max-width: 40ch;
}

.section-headline-text-list .list-container {
	grid-column: 7/span 7;
}

.section-headline-text-list .list-container ul {
    display: flex;
    flex-direction: column;
	row-gap: 1em;
	font-size: var(--fs-30);
	font-weight: 400;
	letter-spacing: .02em;
	line-height: 1.35;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.section-headline-text-list .list-container ul li {
    break-inside: avoid;
    position: relative;
    padding-left: 2.2em;
}

.section-headline-text-list .list-container ul li::before {
	content: "";
	display: block;
    position: absolute;
    top: 0;
    left: 0;
	height: 1.2em;
	aspect-ratio: 1/1;
	mask: url(../../img/Logo-small.svg) no-repeat center/contain;
	-webkit-mask: url(../../img/Logo-small.svg) no-repeat center/contain;
	background: var(--primary);
	transform: translateY(.05em);
    break-inside: avoid;
}

.section-headline-text-list .text-container-below {
	grid-column: 7/span 7;
}

.section-headline-text-list .text-container-below p {
    font-size: var(--fs-30);
    font-weight: 400;
    max-width: 48ch;
    margin-top: 2.5em;
}

@media (max-width: 991.98px) {
    .section-headline-text-list .section-headline,
    .section-headline-text-list .headline,
    .section-headline-text-list .text-container,
    .section-headline-text-list .list-container,
    .section-headline-text-list .text-container-below {
        grid-column: 4/span 8;
    }

    .section-headline-text-list .list-container {
        margin-top: var(--m-small);
    }
}

@media (max-width: 767.98px) {
    .section-headline-text-list .section-headline,
    .section-headline-text-list .headline,
    .section-headline-text-list .text-container,
    .section-headline-text-list .list-container,
    .section-headline-text-list .text-container-below {
        grid-column: 3/span 10;
    }
}

@media (max-width: 575.98px) {
    .section-headline-text-list .section-headline,
    .section-headline-text-list .headline,
    .section-headline-text-list .text-container,
    .section-headline-text-list .list-container,
    .section-headline-text-list .text-container-below {
        grid-column: 2/span 12;
    }
}